* {
	margin: 0;
	padding: 0;
}

html {
	width: 100%;
	height: 100%;
	background: #E6E6E6;
}

:-webkit-scrollbar {
	display: none;
}

i,
em {
	font-style: normal;
}
a{
	text-decoration:none;
}
.container {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.header {
	width: 100%;
	height: 2.2rem;
	line-height: 2.2rem;
	background: red;
	font-size: 0.8rem;
	text-align: center;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	box-sizing: border-box;
	overflow: hidden;
	z-index: 999;
}

.header img {
	width: 1rem;
	height: 1rem;
}

.header a {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}

.header a img {
	width: 0.8rem;
	height: 0.8rem;
	margin: 0.7rem 0.5rem;
}

.header span {
	font-weight: bold;
}

.header p {
	overflow: hidden;
}

.header p input {
	float: right;
	display: block;
	width: 7rem;
	height: 1.6rem;
	margin-top: 0.3rem;
	border: none;
	outline: none;
	font-size: 0.65rem;
	background: #F5F6FA;
	text-align: center;
	border-radius: 0.2rem;
}

.header p img {
	float: right;
	width: 1rem;
	height: 1rem;
	margin: 0.6rem 0.5rem 0 0.3rem;
}

.wrap {
	width: 100%;
	margin-top: 2.2rem;
	box-sizing: border-box;
	overflow: hidden;
}


.mainBox {
	float: right;
	width: 100%;
	overflow-y: scroll;
	overflow: hidden;
}

.mainBox::-webkit-scrollbar {
	display: none;
}

.content {
	list-style: none;
	overflow: hidden;
	box-sizing: border-box;
	width: 96%;
	margin: 2%;
	padding: 0.5rem 0;
	background: #fff;
	border-radius: 0.3rem;
	display: flex;
}

.videoDisplay {
	float: left;
	overflow: hidden;
	padding: 1rem 0.5rem;
	box-sizing: border-box;
}

.videoDisplay img {
	width: 6.4rem;
	height: 4rem;
	display: block;
}

.videoDisplay video {
	width: 6.4rem;
	height: 4rem;
	/* display: block; */
}

.detailDisplay {
	flex: 1;
	padding-right: 0.4rem;
}

.detailDisplay h4 {
	font-size: 0.8rem;
}

.detailDisplay>span {
	display: block;
	font-size: 0.5rem;
	color: #808080;
	line-height: 0.8rem;
	margin-top: 0.2rem;
	max-height: 1.6rem;
	overflow: hidden;
}

.detailDisplay>a {
	display: block;
	width: 6rem;
	text-align: center;
	height: 0.8rem;
	line-height: 0.8rem;
	font-size: 0.5rem;
	border: 1px solid red;
	border-radius: 0.25rem;
	color: red;
	margin-top: 0.3rem;
	text-decoration: none;
}

.detailDisplay>i {
	display: inline-block;
	font-size: 0.5rem;
	border: 1px solid red;
	padding: 0.1rem 0.4rem;
	border-radius: 0.25rem;
	color: red;
}

.priceBox {
	position: relative;
	margin-top: 0.3rem;
}

.priceBox i {
	display: block;
	font-size: 0.5rem;
	font-weight: bold;
	color: #808080;
	text-decoration: line-through;
	padding-left: 0.12rem;
}

.priceBox span {
	display: block;
	line-height: 0.8rem;
	font-size: 0.8rem;
	font-weight: bold;
	color: red;
}

.priceBox a {
	display: block;
	position: absolute;
	top: 0.2rem;
	right: 0;
	font-size: 0.5rem;
	width: 4rem;
	height: 1.35rem;
	border-radius: 0.3rem;
	box-shadow: 0 0 5px red;
}

.priceBox a img {
	width: 100%;
}

/* D600down */
.D600down {
	overflow: hidden;
	margin-top: 0.5rem;
}

.D600down a {
	float: left;
	width: 1.4rem;
	height: 1.4rem;
	border: 1px solid #808080;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 0.2rem;
	margin-right: 0.1rem;
}

.D600down a img {
	width: 90%;
	margin: 4%;
}

.D600down a:last-child {
	width: 4.5rem;
	margin-right: 0;
}

.D600down a:last-child img {
	width: 96%;
	margin: 1% 2%;
}
.videoBg{
	width:100%;
	height:100%;
	background: #000;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:999;
	overflow:hidden;
}
.fullscreen {
	position: fixed;
	top:0 ;
	right: 0px;
	bottom:0;
	left: 0px;
	box-sizing: border-box !important;
	width: 100% !important;
	height: 100% !important;
	transform: none !important;
	opacity: 1 !important;
	background:#000;
	z-index:1000;
	display:block !important;
}
.close{
	color:#fff;
	position:fixed;
	top:20px;
	right:20px;
	z-index:1000;
	width:32px;
	height:32px;
	background:rgba(255,255,255,.3);
	border-radius:4px;
}
.close img{
	width:100%;
}
.closeBtn{
	/* width:100%; */
	border:1px solid grey;
	background:rgba(255,255,255,.2);
	text-align:center;
	height:1.5rem;
	line-height:1.5rem;
	border-radius:4px;
	font-size:0.7rem;
	position:fixed;
	color:#fff;
	top:0.5rem;
	left:0.5rem;
	z-index:1000;
	padding:0 0.5rem;
	text-align:left;
}
.closeBtn img{
	float:left;
	width:1.2rem;
	margin-top:0.3rem;
	vertical-align:middle;
	margin-right:0.2rem;
}
.closeBtn span{
	float:left;
}